html, body{
margin: 0;
padding: 0;
box-sizing: border-box;
}
body{
margin: 0;
padding: 0;
font-family: Jost,Arial,Helvetica,sans-serif;
font-size: 14px;
line-height: 1.5;
color: #7C2D12;
}
a{
color: #9F1239;
text-decoration: none;
}
h1{
font-size: 21px;
margin: 0 0 15px;
color: #065F46;
font-weight: 500;
}
